Subject: Re: Jian-6 China Air force
From: "Steve Bamford" <[email-masked]>
To: "Zhang Jun Peng" <[email-masked]>
Date: Fri, 13 Sep 2002 08:25:09 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Zhang Jun Peng 
  To: 'Steve Bamford' 
  Sent: Friday, September 13, 2002 7:45 AM
  Subject: RE: Jian-6 China Air force

  Hi Steve:

   Have to mail you again…I need to make some correction 

  The company name is Zhong Sheng (AA)

  And, I forward you some photos about that model too. Sorry 

  For any inconvenience Thanks

  Zhang

   

  -----Original Message-----
  From: Steve Bamford [mailto:[email-masked]] 
  Sent: 星期五, 13 九月, 2002 PM 2:07
  To: Zhang Jun Peng
  Subject: Re: Jian-6 China Air force

  Hi Zhang,

  I'm getting ready to put your article on ARC but I need to know what scale it is (1/72 or 1/48 or?) and what model company made the kit.....Tamiya, Hasegawa, Trumpeter etc?

  Thanks.

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

  Live like there is no tomorrow;
  Love like you have never been hurt; and
  Dance like no one is watching!

   

    ----- Original Message ----- 

    From: Zhang Jun Peng 

    To: 'Steve Bamford' 

    Sent: Sunday, August 25, 2002 6:44 AM

    Subject: RE: Jian-6 China Air force

    My first name is Zhang

    Thanks for your reply anyway¡J, I am just a beginner.

    If any new model¡will send to youJ

    Regards

    Zhang Jun Peng

    -----Original Message-----
    From: Steve Bamford [mailto:[email-masked]] 
    Sent: ÐÇÆÚËÄ, 22 ‹ËÔÂ, 2002 AM 9:51
    To: Zhang Jun Peng
    Subject: Re: Jian-6 China Air force

    Very nice model thank-you.  Is Peng you first name?  I always put the modeller's first name at the bottom of the articles.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

     

      ----- Original Message ----- 

      From: Zhang Jun Peng 

      To: [email-masked] 

      Sent: Wednesday, August 21, 2002 6:38 PM

      Subject: Jian-6 China Air force

      Hi Steve :

      The attachment is my recent built Jian 6 and some information related with this jetfighter.

      Thanks

      MANUFACTURER: Shenyang Aircraft Industry Corporation

      The J-6 fighter is a Chinese copy of Mikoyan-Gurevich MiG-19 'Farmer' fighter. The MiG-19 was the first supersonic fighter built in the former USSR. The MiG-19 prototype made its first flight in September 1953 and was placed into production in 1955. It was the Soviet Union's primary fighter during the last half of the 1950's. Possibly as many as 10,000 MiG-19's, in various versions, were built by the Soviet Union, China, Poland, and Czechoslovakia.

      Production of the MiG-19's Chinese version J-6 began after the signature of a license agreement in January 1958. The first prototype resembled the MiG-19PF and MiG-19SF and was named as Dongfeng-102 (Dongfeng = East Wind). Its first flight took place on 23rd Sept 1959, but the aircraft suffered from serious quality problems. Later the redesigned J-6 resembling MiG-19SF took flight successfully in 1961.

      The J-6 became famous in the 1960s after winning several air combats against more advanced aircraft. On 5th June 1965, a J-6 driven by PLA Naval Aviation pilot Gao Xiang shot down a U.S. Air Force F-104C 'Star' fighter near Hainan Island. During the India-Pakistan War in 1965, Pakistani Air Force's J-6 fighters shot down 12 Indian Air Force aircraft, including one MiG-21, eight Su-7s, and three British-made 'Hunter' fighter-bombers, while only three PAF's J-6 fighters were lost in the battle.

      Regards

      Zhang Jun Peng

      TianJin, China